@font-face {
  font-family: 'promaspecticon';
  src: url('../font/promaspecticon.eot?8760367');
  src: url('../font/promaspecticon.eot?8760367#iefix') format('embedded-opentype'),
       url('../font/promaspecticon.woff2?8760367') format('woff2'),
       url('../font/promaspecticon.woff?8760367') format('woff'),
       url('../font/promaspecticon.ttf?8760367') format('truetype'),
       url('../font/promaspecticon.svg?8760367#promaspecticon') format('svg');
  font-weight: normal;
  font-style: normal;
}
/* Chrome hack: SVG is rendered more smooth in Windozze. 100% magic, uncomment if you need it. */
/* Note, that will break hinting! In other OS-es font will be not as sharp as it could be */
/*
@media screen and (-webkit-min-device-pixel-ratio:0) {
  @font-face {
    font-family: 'promaspecticon';
    src: url('../font/promaspecticon.svg?8760367#promaspecticon') format('svg');
  }
}
*/
 
 [class^="icon-"]:before, [class*=" icon-"]:before {
  font-family: "promaspecticon";
  font-style: normal;
  font-weight: normal;
  speak: never;
 
  display: inline-block;
  text-decoration: inherit;
  width: 1em;
  margin-right: .2em;
  text-align: center;
  /* opacity: .8; */
 
  /* For safety - reset parent styles, that can break glyph codes*/
  font-variant: normal;
  text-transform: none;
 
  /* fix buttons height, for twitter bootstrap */
  line-height: 1em;
 
  /* Animation center compensation - margins should be symmetric */
  /* remove if not needed */
  margin-left: .2em;
 
  /* you can be more comfortable with increased icons size */
  /* font-size: 120%; */
 
  /* Font smoothing. That was taken from TWBS */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
 
  /* Uncomment for 3D effect */
  /* text-shadow: 1px 1px 1px rgba(127, 127, 127, 0.3); */
}
 
.icon-img-phonenumber:before { content: '\e800'; } /* '' */
.icon-arrow-toright:before { content: '\e801'; } /* '' */
.icon-btn-callback:before { content: '\e802'; } /* '' */
.icon-btn-close:before { content: '\e803'; } /* '' */
.icon-btn-facebook:before { content: '\e804'; } /* '' */
.icon-btn-chech:before { content: '\e805'; } /* '' */
.icon-btn-linkedin:before { content: '\e808'; } /* '' */
.icon-img-contactmail:before { content: '\e809'; } /* '' */
.icon-btn-google:before { content: '\e80a'; } /* '' */
.icon-img-locationpoint:before { content: '\e80b'; } /* '' */
.icon-btn-instagram:before { content: '\e80d'; } /* '' */
.icon-btn-gotoup:before { content: '\e80e'; } /* '' */